IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='20')
BEGIN
/****** Object:Data       Script Date: 2022-02-14 20:58:37 ******/
DELETE T_META_SUBSYSTEM WHERE fid='20' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL,FSHOWFORMID) VALUES ('20','20',N'CGGL',10,-1,1,0,N'$/K3Cloud V1.0/DataBase/Upgrade/MetaData/4SCM/PUR','1','1',null)  

/****** Object:Data       Script Date: 2022-02-14 20:58:37 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='20' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5f08e21d-8ac1-4625-b576-56aba0a5234a','20',2052,N'采购管理',N' ')  

END;

